{
	"swd.light_on": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/bed room/light_on",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},	
	"swd.light_off": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/bed room/light_off",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},	
	"swd.drawer_closing": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/bed room/drawer_closing",
				"volume": 0.7,
				"load_on_low_memory": true
			}
		]
	},
	"swd.open_drawer": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/bed room/open_drawer",
				"volume": 0.7,
				"load_on_low_memory": true
			}
		]
	},
	"swd.open_wardrobe": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/bed room/open_wardrobe",
				"volume": 0.9,
				"load_on_low_memory": true
			}
		]
	},	
	"swd.close_wardrobe": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/bed room/close_wardrobe",
				"volume": 0.9,
				"load_on_low_memory": true
			}
		]
	},
	"swd.air": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/bed room/air",
				"volume": 0.02,
				"load_on_low_memory": true
			}
		]
	},
	"swd.air2": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/bed room/air2",
				"volume": 0.03,
				"load_on_low_memory": true
			}
		]
	},			
	"swd.fan": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/bed room/fan",
				"volume": 0.01,
				"load_on_low_memory": true
			}
		]
	},
	"swd.alarm_clock": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/bed room/alarm_clock",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},
	"swd.book.book0": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/bed room/book/book1",
				"volume": 1,
				"load_on_low_memory": true
			},
			{
				"name": "sounds/bed room/book/book2",
				"volume": 1,
				"load_on_low_memory": true
			},
			{
				"name": "sounds/bed room/book/book3",
				"volume": 1,
				"load_on_low_memory": true
			},
			{
				"name": "sounds/bed room/book/book4",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},	
	"swd.Food_dishes.Food_dishes0": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/Food_dishes/Food_dishes1",
				"volume": 0.5,
				"load_on_low_memory": true
			},
			{
				"name": "sounds/kitchen/Food_dishes/Food_dishes2",
				"volume": 0.5,
				"load_on_low_memory": true
			},
			{
				"name": "sounds/kitchen/Food_dishes/Food_dishes3",
				"volume": 0.5,
				"load_on_low_memory": true
			}
		]
	},
	"swd.fire_off": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/bed room/fire_off",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},
	"swd.put_firewood": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/bed room/put_firewood",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},
	"swd.fire": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/bed room/fire",
				"volume": 0.5,
				"load_on_low_memory": true
			}
		]
	},
	"swd.Bread_mode": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/Bread_mode",
				"volume": 0.2,
				"load_on_low_memory": true
			}
		]
	},
	"swd.Put_knife": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/Put_knife",
				"volume": 0.3,
				"load_on_low_memory": true
			}
		]
	},
	"swd.Bring_knife": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/Bring_knife",
				"volume": 0.3,
				"load_on_low_memory": true
			}
		]
	},			
	"swd.oven_sound": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/oven_sound",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},	
	"swd.furnace_shutdown": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/furnace_shutdown",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},
	"swd.gas_on": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/gas_on",
				"volume": 0.1,
				"load_on_low_memory": true
			}
		]
	},	
	"swd.furnace_ringing": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/furnace_ringing",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},
	"swd.Chinese_pull": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/Chinese_pull",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},
	"swd.open_oven": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/open_oven",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},
	"swd.fry_eggs": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/fry_eggs",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},
	"swd.Pan": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/Pan",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},
	"swd.break_eggs": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/break_eggs",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},
	"swd.start_toaster": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/start_toaster",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},
	"swd.pay_bread": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/pay_bread",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},
	"swd.bread_out": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/bread_out",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},	
	"swd.open_mixer": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/open_mixer",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},	
	"swd.running_mixer": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/running_mixer",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},
	"swd.coffee_machine": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/coffee_machine",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},		
	"swd.pouring_juice": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/pouring_juice",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},		
	"swd.microwave_on": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/microwave_on",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},
	"swd.microwave_ringing": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/microwave_ringing",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},
	"swd.chew_food": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/chew_food",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},	
	"swd.Drinking_coffee": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/Drinking_coffee",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},		
	"swd.open_the_microwave_door": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/open_the_microwave_door",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},
	"swd.Close_the_microwave_door": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/Close_the_microwave_door",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},	
	"swd.Open_the_refrigerator_door": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/Open_the_refrigerator_door",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},
	"swd.fridge_on": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/fridge_on",
				"volume": 0.1,
				"load_on_low_memory": true
			}
		]
	},
	"swd.chopping_food": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/chopping_food",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},	
	"swd.Close_the_refrigerator_door": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/kitchen/Close_the_refrigerator_door",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},	
	"swd.tap_water": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/bathroom/tap_water",
				"volume": 0.2,
				"load_on_low_memory": true
			}
		]
	},	
	"swd.shower": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/bathroom/shower",
				"volume": 0.3,
				"load_on_low_memory": true
			}
		]
	},			
	"swd.bathtub": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/bathroom/bathtub",
				"volume": 0.5,
				"load_on_low_memory": true
			}
		]
	},
	"swd.poop": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/bathroom/poop",
				"volume": 0.7,
				"load_on_low_memory": true
			}
		]
	},
	"swd.toilet_drain": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/bathroom/toilet_drain",
				"volume": 0.9,
				"load_on_low_memory": true
			}
		]
	},	
	"swd.wood_step": {
		"category": "neutral",
		"sounds": [
			{
				"name": "sounds/walking/wood_step",
				"volume": 1,
				"pitch": 1,
				"load_on_low_memory": true
			}
		]
	},
	"swd.brushes_colors_sound": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/brushes_colors_sound",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},	
	"swd.rocket": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/christmas/rocket",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},		
	"swd.missile_hits": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/christmas/missile_hits",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},		
	"swd.missile_hits1": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/christmas/missile_hits1",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},			
	"swd.drink": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/christmas/drink",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},
	"swd.computer_on": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/games room/computer_on",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},	
	"swd.desktop_on": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/games room/desktop_on",
				"volume": 0.01,
				"load_on_low_memory": true
			}
		]
	},
	"swd.rack": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/games room/rack",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},							
	"swd.running_clock": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/bed room/running_clock",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},
	"swd.Wood_manufacturing": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/park furniture/Wood_manufacturing",
				"volume": 1,
				"load_on_low_memory": true
			}
		]
	},
	"swd.water_sprinkler": {
		"category": "block",
		"sounds": [
			{
				"name": "sounds/park furniture/water_sprinkler",
				"volume": 0.2,
				"load_on_low_memory": true
			}
		]
	}		
}
